/**
 * @Author: Alessandro Napolitano <alessandro>
 * @Date:   28. February 2018 - 15:26:05 - +01:00
 * @Email:  a.napolitano@swstahl.de
 * @Filename: css2.css
 * @Last modified by:   alessandro
 * @Last modified time: 28. February 2018 - 15:26:28 - +01:00
 * @Copyright: SW-Stahl GmbH
 */


.c5ab-col-base {
         display: block;
         float: left;
         box-sizing: border-box;
         min-height: 1px;
         }
         [c5ab-animation-data] {
         opacity: 0;
         visibility: hidden;
         }
         .showme {
         opacity: 1;
         visibility: visible;
         }
         .c5ab-dark-mode {
         color: white;
         }
         .c5ab-align-center {
         text-align: center;
         }
         .c5ab-align-center iframe,
         .c5ab-align-center img,
         .c5ab-align-center .wp-video {
         margin: auto;
         }
         .c5ab-section-common {
         position: relative;
         display: block;
         }
         .c5ab-have-videobackground {
         overflow: hidden;
         }
         .c5ab-have-videobackground > .c5ab-row,
         .c5ab-have-videobackground > .entry-content {
         position: relative;
         z-index: 1;
         }
         .c5ab-center-content {
         display: block;
         margin: auto;
         position: relative;
         }
         img {
         max-width: 100%;
         height: auto;
         }
         .c5ab-col-lg-1 {
         width: 8.3333333333333%;
         }
         .c5ab-col-lg-2 {
         width: 16.666666666667%;
         }
         .c5ab-col-lg-3 {
         width: 25%;
         }
         .c5ab-col-lg-4 {
         width: 33.333333333333%;
         }
         .c5ab-col-lg-5 {
         width: 41.666666666667%;
         }
         .c5ab-col-lg-6 {
         width: 50%;
         }
         .c5ab-col-lg-7 {
         width: 58.333333333333%;
         }
         .c5ab-col-lg-8 {
         width: 66.666666666667%;
         }
         .c5ab-col-lg-9 {
         width: 75%;
         }
         .c5ab-col-lg-10 {
         width: 83.333333333333%;
         }
         .c5ab-col-lg-11 {
         width: 91.666666666667%;
         }
         .c5ab-col-lg-12 {
         width: 100%;
         }
         @media (max-width: 992px) {
         .c5ab-tablet-FALSE,
         .c5ab-tablet-off {
         display: none !important;
         }
         .c5ab-col-md-1 {
         width: 8.3333333333333%;
         }
         .c5ab-col-md-2 {
         width: 16.666666666667%;
         }
         .c5ab-col-md-3 {
         width: 25%;
         }
         .c5ab-col-md-4 {
         width: 33.333333333333%;
         }
         .c5ab-col-md-5 {
         width: 41.666666666667%;
         }
         .c5ab-col-md-6 {
         width: 50%;
         }
         .c5ab-col-md-7 {
         width: 58.333333333333%;
         }
         .c5ab-col-md-8 {
         width: 66.666666666667%;
         }
         .c5ab-col-md-9 {
         width: 75%;
         }
         .c5ab-col-md-10 {
         width: 83.333333333333%;
         }
         .c5ab-col-md-11 {
         width: 91.666666666667%;
         }
         .c5ab-col-md-12 {
         width: 100%;
         }
         }
         @media (max-width: 768px) {
         .c5ab-tablet-FALSE,
         .c5ab-mobile-FALSE,
         .c5ab-tablet-off,
         .c5ab-mobile-off {
         display: none !important;
         }
         .c5ab-mobile-TRUE,
         .c5ab-mobile-on {
         display: block !important;
         }
         .c5ab-col-sm-1 {
         width: 8.3333333333333%;
         }
         .c5ab-col-sm-2 {
         width: 16.666666666667%;
         }
         .c5ab-col-sm-3 {
         width: 25%;
         }
         .c5ab-col-sm-4 {
         width: 33.333333333333%;
         }
         .c5ab-col-sm-5 {
         width: 41.666666666667%;
         }
         .c5ab-col-sm-6 {
         width: 50%;
         }
         .c5ab-col-sm-7 {
         width: 58.333333333333%;
         }
         .c5ab-col-sm-8 {
         width: 66.666666666667%;
         }
         .c5ab-col-sm-9 {
         width: 75%;
         }
         .c5ab-col-sm-10 {
         width: 83.333333333333%;
         }
         .c5ab-col-sm-11 {
         width: 91.666666666667%;
         }
         .c5ab-col-sm-12 {
         width: 100%;
         }
         }
		 /* make sidebar nav vertical */
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
    background: #0F1618;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

.btn-large-dim {
  width: 90px;
  height: 90px;
  font-size: 42px;
}

.btn-primary.btn-outline {
  color: #1ab394;
}
.btn-success.btn-outline {
  color: #1c84c6;
}
.btn-info.btn-outline {
  color: #23c6c8;
}
.btn-warning.btn-outline {
  color: #f8ac59;
}
.btn-danger.btn-outline {
  color: #ed5565;
}
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
  color: #fff;
}

.btn-outline {
  color: inherit;
  background-color: transparent;
  transition: all .5s;
}

button.dim {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  padding-top: 6px;
  margin-right: 5px;
  position: relative;
  cursor: pointer;
  border-radius: 5px;
  font-weight: 600;
  margin-bottom: 20px !important;
}
button.dim:active {
  top: 3px;
}
button.btn-primary.dim {
  box-shadow: inset 0 0 0 #16987e, 0 5px 0 0 #16987e, 0 10px 5px #999999;
}
button.btn-primary.dim:active {
  box-shadow: inset 0 0 0 #16987e, 0 2px 0 0 #16987e, 0 5px 3px #999999;
}
button.btn-default.dim {
  box-shadow: inset 0 0 0 #b3b3b3, 0 5px 0 0 #b3b3b3, 0 10px 5px #999999;
}
button.btn-default.dim:active {
  box-shadow: inset 0 0 0 #b3b3b3, 0 2px 0 0 #b3b3b3, 0 5px 3px #999999;
}
button.btn-warning.dim {
  box-shadow: inset 0 0 0 #f79d3c, 0 5px 0 0 #f79d3c, 0 10px 5px #999999;
}
button.btn-warning.dim:active {
  box-shadow: inset 0 0 0 #f79d3c, 0 2px 0 0 #f79d3c, 0 5px 3px #999999;
}
button.btn-info.dim {
  box-shadow: inset 0 0 0 #1eacae, 0 5px 0 0 #1eacae, 0 10px 5px #999999;
}
button.btn-info.dim:active {
  box-shadow: inset 0 0 0 #1eacae, 0 2px 0 0 #1eacae, 0 5px 3px #999999;
}
button.btn-success.dim {
  box-shadow: inset 0 0 0 #1872ab, 0 5px 0 0 #1872ab, 0 10px 5px #999999;
}
button.btn-success.dim:active {
  box-shadow: inset 0 0 0 #1872ab, 0 2px 0 0 #1872ab, 0 5px 3px #999999;
}
button.btn-danger.dim {
  box-shadow: inset 0 0 0 #ea394c, 0 5px 0 0 #ea394c, 0 10px 5px #999999;
}
button.btn-danger.dim:active {
  box-shadow: inset 0 0 0 #ea394c, 0 2px 0 0 #ea394c, 0 5px 3px #999999;
}
button.dim:before {
  font-size: 50px;
  line-height: 1em;
  font-weight: normal;
  color: #fff;
  display: block;
  padding-top: 10px;
}
button.dim:active:before {
  top: 7px;
  font-size: 50px;
}
.btn:focus {
  outline: none !important;
}

.nav-item-sw {
border-top: 0.2px solid rgba(0, 0, 0, .2);
border-bottom: 0.2px solid rgba(0, 0, 0, .2);
-webkit-background-clip: padding-box; /* for Safari */
background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

/* FILE MANAGER */
.file-box {
  float: left;
  width: 220px;
}
.file-manager h5 {
  text-transform: uppercase;
}
.file-manager {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.folder-list li a {
  color: #666666;
  display: block;
  padding: 5px 0;
}
.folder-list li {
  border-bottom: 1px solid #e7eaec;
  display: block;
}
.folder-list li i {
  margin-right: 8px;
  color: #3d4d5d;
}
.category-list li a {
  color: #666666;
  display: block;
  padding: 5px 0;
}
.category-list li {
  display: block;
}
.category-list li i {
  margin-right: 8px;
  color: #3d4d5d;
}
.category-list li a .text-navy {
  color: #1ab394;
}
.category-list li a .text-primary {
  color: #1c84c6;
}
.category-list li a .text-info {
  color: #23c6c8;
}
.category-list li a .text-danger {
  color: #EF5352;
}
.category-list li a .text-warning {
  color: #F8AC59;
}
.file-manager h5.tag-title {
  margin-top: 20px;
}
.tag-list li {
  float: left;
}
.tag-list li a {
  font-size: 10px;
  background-color: #f3f3f4;
  padding: 5px 12px;
  color: inherit;
  border-radius: 2px;
  border: 1px solid #e7eaec;
  margin-right: 5px;
  margin-top: 5px;
  display: block;
}
.file {
  border: 1px solid #e7eaec;
  padding: 0;
  background-color: #ffffff;
  position: relative;
  margin-bottom: 20px;
  margin-right: 20px;
}
.file-manager .hr-line-dashed {
  margin: 15px 0;
}
.file .icon,
.file .image {
  height: 100px;
  overflow: hidden;
}
.file .icon {
  padding: 15px 10px;
  text-align: center;
}
.file-control {
  color: inherit;
  font-size: 11px;
  margin-right: 10px;
}
.file-control.active {
  text-decoration: underline;
}
.file .icon i {
  font-size: 70px;
  color: #dadada;
}
.file .file-name {
  padding: 10px;
  background-color: #f8f8f8;
  border-top: 1px solid #e7eaec;
}
.file-name small {
  color: #676a6c;
}
.corner {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  line-height: 0;
  border: 0.6em solid transparent;
  border-right: 0.6em solid #f1f1f1;
  border-bottom: 0.6em solid #f1f1f1;
  right: 0em;
  bottom: 0em;
}
a.compose-mail {
  padding: 8px 10px;
}
.mail-search {
  max-width: 300px;
}
/* PROFILE */
.profile-content {
  border-top: none !important;
}
.profile-stats {
  margin-right: 10px;
}
.profile-image {
  width: 120px;
  float: left;
}
.profile-image img {
  width: 96px;
  height: 96px;
}
.profile-info {
  margin-left: 120px;
}
.feed-activity-list .feed-element {
  border-bottom: 1px solid #e7eaec;
}
.feed-element:first-child {
  margin-top: 0;
}
.feed-element {
  padding-bottom: 15px;
}
.feed-element,
.feed-element .media {
  margin-top: 15px;
}
.feed-element,
.media-body {
  overflow: hidden;
}
.feed-element > .pull-left {
  margin-right: 10px;
}
.feed-element img.img-circle,
.dropdown-messages-box img.img-circle {
  width: 38px;
  height: 38px;
}
.feed-element .well {
  border: 1px solid #e7eaec;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 10px 20px;
  font-size: 11px;
  line-height: 16px;
}
.feed-element .actions {
  margin-top: 10px;
}
.feed-element .photos {
  margin: 10px 0;
}
.feed-photo {
  max-height: 180px;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 10px;
  margin-bottom: 10px;
}
.file-list li {
  padding: 5px 10px;
  font-size: 11px;
  border-radius: 2px;
  border: 1px solid #e7eaec;
  margin-bottom: 5px;
}
.file-list li a {
  color: inherit;
}
.file-list li a:hover {
  color: #1ab394;
}
.user-friends img {
  width: 42px;
  height: 42px;
  margin-bottom: 5px;
  margin-right: 5px;
}
